#search-bar {
  grid-area: search;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#search-bar.search-col {
  flex-direction: column;
}

#search-bar > .input {
  font-family: sans-serif;
  font-size: 30px;
  color: #373737;
  padding: 10px 0 10px 15px;
  margin: 10px;
  border: 2px solid transparent;
  outline: none;
  width: 50vw;
}

#search-bar.search-col > .button {
  margin-top: 20px;
}

#search-bar > .input-label {
  color: #4b4b4b;
}

#search-bar > .input:hover {
  border-color: rgba(251, 188, 5, 0.3);
}

#search-bar > .input:focus {
  border-color: #fbbc05;
}

/* ==========================================================================
  Media queries
  ========================================================================== */

@media (max-width: 1024px) {
  #search-bar > .button {
    display: none !important;
  }

  #search-bar > .input-label {
    display: inline !important;
  }

  #search-bar > .input {
    font-size: 18px;
    width: 60vw;
  }
}
